<!doctype html>

<html>
  <head>
    
  </head>

  <body>

    <h1 id="title">Blackjack</h1>
    <h4>by Mark Zamoyta</h4>
    <br>

    <p id="text-area">Welcome to Blackjack!</p>
    <button id="new-game-button">New Game!</button>
    <button id="hit-button">Hit!</button>
    <button id="stay-button">Stay</button>

    <script src="test.js"></script>

  </body>

</html>
